@charset "utf-8";

.tablesytle01 th {
    background: none repeat scroll 0 0 #C1E1A1;
    border: 1px solid #9DB783;
    font-weight: normal;
    padding: 5px;
    text-align: center;
	 vertical-align: middle;
}

.tablesytle01 td {
    border: 1px solid #CFCFCF;
    padding: 15px;
	text-align:left;
    vertical-align: middle;
}


.tablesytle01 {
    width: 100%;
}

.tablesytle01 td a {
    color: #004117;
    text-decoration: underline;
	font-weight:bold;
}